Subject: Re: Remote participants, newcomers, and tutorials

From: Aaron Yi DING <[email-masked]>
Date: 28 Jul 2013 10:18:49 +0100

On 28/07/13 01:27, Melinda Shore wrote:
> On 7/27/13 3:52 PM, Aaron Yi DING wrote:
>> What do you mean by conference? too much information inferred in your
>> term that may confuse others on the list.  Will appreciate, if you can
>> share bit more on it, behind the single term "conference" that you
>> particularly don't like.
>
> I love conferences but I'd hate to see IETF meetings turned into
> them.  By "conference" I mean something in which people give papers
> (or other talks) and most of the participants have an audience
> role.  IETF meeting participation should be active.  It is almost
> always the case, of course, that someone attending a meeting will
> sit in on working groups in which they're not active, but it
> should be unusual for someone who has no particular work in the
> IETF and who's active in no working groups and active on no mailing
> lists to come to a meeting.  IETF meetings are places to get work
> done.
>
>> I agree with you that changing the working culture in WG meetings can be
>> bad, and we shall not go out of the ways to accommodate anything under
>> the name of "diversity".
>
> I actually do think we should go out of our way to accommodate
> and encourage diversity, but again, that's in the interest of
> getting work done (and getting our work correct).

+1. 

A recent observation is roughly half of attendants are active in WG 
meeting, while the other half is more or less audience since they are 
interested in the topics. of course the ratio can vary depending on the WG 
area.

> But back to
> the original question of how to bring newcomers in through
> remote participation - I would start with the assumption that
> they'd be participating, remotely or otherwise, because they
> have some networking problem (and possibly solution) that needs
> standardization.  I'd also assume that they've done a basic
> literature search, etc.
>
> I wonder if it would be worthwhile to put together some material
> (video or otherwise) that would help people decide whether or not
> their problem belongs in the IETF.
>

Defining a proper boundary is hard, but it is helpful.

Cheers,
Aaron

> Melinda